@charset "utf-8";
/* CSS Document */
a:link    {color:#E26143;}
a:hover   {color:#424242;}
a:visited {color:#963924;}

#tribe-events-content.tribe-events-list {
margin-bottom: 60px;
padding: 10px 40px 0px 40px;
}

#tribe-events-pg-template {
max-width: 1000px;
margin: 0 auto;
padding: 10px 40px 0px 40px;
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover {
background-color: #E26143;
}

.tribe-events-calendar td.tribe-events-present.mobile-active, #tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover, .tribe-events-calendar td.tribe-events-present.mobile-active div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present.mobile-active div[id*="tribe-events-daynum-"] a {
background-color: #E26143;
}

#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-ical, .single-tribe_events a.tribe-events-gcal {
color: #E26143;
}

table {
border-color: #7A6353;
}

.tribe-events-calendar thead th {
background-color: #7A6353;
border-left: 1px solid #7A6353;
border-right: 1px solid #7A6353;
}

.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {
background-color: #CCB6A8;
}



